#menu{	
	border:0px solid #ffffff;
	width:1010px;
	height:89px;
}

.menu_cell{
	border:0px solid #ffffff;
	float:left;
	margin:27px 45px 0px 35px;
	height:70px;
}

.menu_cell:hover{	
	background-image:url(../images/menu_arrow.png);
	background-repeat:no-repeat;
	background-position:bottom;
}

.menu_cell_current{
	border:0px solid #ffffff;
	float:left;
	margin:27px 45px 0px 35px;
	height:70px;
	background-image:url(../images/menu_arrow.png);
	background-repeat:no-repeat;
	background-position:bottom;	
}

.nolink{
	text-decoration:none;
}

.menu_header{
	color:#f5d100;
}

.menu_description{
	font-size:.75em;
	font-style:italic;
	line-height:1.0em;
	color:#ffffff;

}

.footer_menu a{
	color:#000000;
	text-decoration:none;
}

.footer_menu a:hover{
	color:#f5d100;
}

#faq_tab{
	position:relative;
	left:471px;
	top:7px;
	width:141px;
	height:35px;
}

.goldmenu{
	margin: 0px 0;
	padding: 0;
	width: 298px; /*width of menu*/
	border: 1px solid #9A9A9A;
}

.goldmenu div.silverheader a{
	background: #f2f1f1;
	font: 1.1em normal Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
	color: #1d3424;
	text-align:left;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 0px 0px 10px 0px;
	padding-left: 5px;
	text-decoration: none;
	color: #1d3424;
	font-weight:bold;
}

.goldmenu div.selected a, .goldmenu div.silverheader a:hover{
	background-image: url(silvergradientover.gif);
	color: #1d3424;
	font-variant:small-caps;
	font-weight:bold;
	font-style:italic;
}

.goldmenu div.submenu{ /*DIV that contains each sub menu*/
	background: white;
	padding: 5px;
	height: 125px; /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/
}

#general{
	float:left;
	width:245px;
	height:247px;
	background-color:#f5d100;
	font-weight:bold;
	font-size:1.0em;
	margin-left:5px;
}

#general ul{
	text-align:center;
}

.merchandise_header{
}

.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
}

/* ######### Alternate multi-column class for drop down menus ######### */

.columna{
	text-decoration:none;
	font-size:.85em;
	color:#417d4d;
	font-weight:bold;
}

.columna:hover{
	color:#000000;
}

.columna a:visited{
	color:#417d4d;
}

.b{
	color:#f5d100;
	text-decoration:none;
	font-weight:bold;
}

.column b{
	color:#f5d100;
	text-decoration:none;
	font-weight:bold;
}

.anylinkcsscols{
position: absolute;
left: -200px;
top: 0;
text-decoration:none;
visibility: hidden;
border: 3px solid #f5d100;
background-color:#ffffff;
padding: 10px;
font: normal 12px Verdana;
z-index: 200; /*zIndex should be greater than that of shadow's below*/
}

.anylinkcsscols .column{
width: 130px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols li{
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */

/*.anylinkshadow{ /*CSS for shadow. Keep this as is */
/*position: absolute;*/
/*left: 0;*/
/*top: 0;*/
/*z-index: 99; /*zIndex for shadow*/
/*background: black;
visibility: hidden;
}*/